/*
Theme Name: Sterling Child
Description: Child theme for the Avada
Author: Your name here
Template: sterling
*/

@import url("../sterling/style.css");

@font-face {
    font-family: 'play';
    src: url('/wp-content/themes/sterling-child/fonts/play-regular-webfont.eot');
    src: url('/wp-content/themes/sterling-child/fonts/play-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/sterling-child/fonts/play-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/sterling-child/fonts/play-regular-webfont.woff') format('woff'),
         url('/wp-content/themes/sterling-child/fonts/play-regular-webfont.ttf') format('truetype'),
         url('/wp-content/themes/sterling-child/fonts/play-regular-webfont.svg#playregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Custom style*/
body, p, ul, ol {
    font-family: arial !important;
}
#top-contacts li {
    background-color: #fff;
    border-radius: 16px;
    box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.15) inset, 1px 1px rgba(255, 255, 255, 1);
    color: #666;
    display: inline-block;
    margin: 0 0 5px 7px;
    padding: 6px 20px 7px;
}
#top-contacts span {
    border-right: 1px solid #ddd;
    font-weight: bold;
    margin: 0 5px 0 0;
    padding: 0 5px 0 0;
}
.fusion-header a {
    color: #77c912;
}
.fusion-logo .fusion-header-banner a {
    display: inline-block;
}
.sch_box {
    box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.15);
    display: inline-block;
    padding: 10px 300px 10px 0;
    width: 100%;
}
.sch_box .searchform {
    float: right;
    width: 200px;
}
.searchform .search-field input {
    border: 1px solid #ddd;
}
.searchform .search-table .search-button input[type="submit"] {
    background-color: #77c912;
    height: 33px;
    width: 45px;
}
.fusion-secondary-main-menu, .fusion-header-wrapper .fusion-header {
    border: 0 none;
}
#wrapper .fusion-secondary-main-menu .fusion-row {
	background: #91d340; /* Old browsers */
	background: -moz-linear-gradient(top, #91d340 0%, #7bbb2d 44%, #609d14 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#91d340), color-stop(44%,#7bbb2d), color-stop(100%,#609d14)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #91d340 0%,#7bbb2d 44%,#609d14 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #91d340 0%,#7bbb2d 44%,#609d14 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #91d340 0%,#7bbb2d 44%,#609d14 100%); /* IE10+ */
	background: linear-gradient(to bottom, #91d340 0%,#7bbb2d 44%,#609d14 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91d340', endColorstr='#609d14',GradientType=0 ); /* IE6-9 */
}
#wrapper .fusion-main-menu ul li {
    padding: 0;
}
#wrapper .fusion-main-menu ul li a {
    color: #fff;
    font-family: play;
    font-size: 17px;
    font-weight: bold;
    height: 73px;
    line-height: 73px;
    padding: 0 20px;
	border:0px;
}
.fusion-main-menu ul li.current-menu-item a, .fusion-main-menu ul li.current_page_parent a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1) inset;
}
.fusion-main-menu ul li:hover a {
 	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    border-left: 1px solid rgba(0, 0, 0, 0.2);
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2) inset;
}
.fusion-main-menu ul li:hover a:hover {
	border:0px;	
}
.fusion-social-networks {
    float: right;
}
#wrapper .fusion-social-networks a {
    background: none repeat scroll 0 0 #ddd;
    border-radius: 50px;
    box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.15) inset, 1px 1px rgba(255, 255, 255, 1);
    font-size: 13px;
    margin: 0 0 0 10px;
    opacity: 1;
    padding: 10px;
}
.home .fusion-column-wrapper::before {
    height: 70px;
    left: 0;
    position: absolute;
    width: 70px;
	content:"";
}
.home .fusion-column-wrapper {
    padding: 0 0 0 100px;
    position: relative;
}
.home .hcol01 .fusion-column-wrapper::before {
    background: url("/wp-content/uploads/2015/04/col01.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.home .hcol02 .fusion-column-wrapper::before {
    background: url("/wp-content/uploads/2015/04/col02.jpeg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.home .hcol03 .fusion-column-wrapper::before {
    background: url("/wp-content/uploads/2015/04/col03.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.hcol-title {
	border-bottom: 3px double rgba(0, 0, 0, 0.1);
    color: #000;
	font-family:play;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    width: auto;
}
.pgtitle {
	border-bottom: 3px double rgba(0, 0, 0, 0.1);
    color: #000;
	font-family:play;
    font-size: 25px;
    line-height: 25px;
	margin-bottom: 20px;
    padding-bottom: 10px;
    width: auto;
}
.chpcs_image_carousel .chpcs_prev, .chpcs_image_carousel .chpcs_next {
    position: absolute;
    right: 0;
    top: -35px;
}
#wrapper .chpcs_image_carousel .chpcs_prev {
    left: 93%;
}
#wrapper .chpcs_image_carousel .chpcs_prev, #wrapper .chpcs_image_carousel .chpcs_next {
    font-weight: bold;
}
#wrapper .chpcs_image_carousel .chpcs_prev, #wrapper .chpcs_image_carousel .chpcs_next {
   	background: #91d340; /* Old browsers */
	background: -moz-linear-gradient(top, #91d340 0%, #7bbb2d 44%, #609d14 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#91d340), color-stop(44%,#7bbb2d), color-stop(100%,#609d14)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #91d340 0%,#7bbb2d 44%,#609d14 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #91d340 0%,#7bbb2d 44%,#609d14 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #91d340 0%,#7bbb2d 44%,#609d14 100%); /* IE10+ */
	background: linear-gradient(to bottom, #91d340 0%,#7bbb2d 44%,#609d14 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91d340', endColorstr='#609d14',GradientType=0 ); /* IE6-9 */
    color: #fff;
    display: inline-block;
    height: 35px;
    line-height: 13px;
    padding: 7px 8px;
    text-indent: 0;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    width: 35px;
}
.chpcs_title a {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    color: #333;
    display: inline-block;
    font-family: play;
    font-size: 19px;
    line-height: 40px;
	margin: 0 0 12px 0;
    width: 100%;
}
.chpcs_foo_content p, .chpcs_foo_content .chpcs_title {
    padding: 0 0 0 50px;
    text-align: left;
}
#wrapper #main {
    padding-bottom: 0;
}
#content {
    background-attachment: fixed;
    background-color: #ffffff;
    background-image: url("images/1_px.png");
    background-position: left top;
    background-repeat: no-repeat;
}
.chpcs_foo_content br {
    display: none;
}
#wrapper .fusion-footer-widget-area {
    background: none repeat scroll 0 0 #fff;
    border: 0 none;
}
.fusion-footer h2 {
    font-family: play;
    font-size: 30px;
	font-weight: normal;
    line-height: 67px;
}
#wrapper .fusion-footer-copyright-area {
    background: none repeat scroll 0 0 #77c912;
    border: 0 none;
}
.fusion-copyright-notice {
    color: #fff;
    font-size: 13px;
}
.cont_add1 p {
    color: #000;
}
#wrapper .fusion-footer-widget-area a {
	color:#77c912;	
}
.fusion-footer-copyright-area .fusion-copyright-notice {
    color: #fff;
}
.address {
    background: none repeat scroll 0 0 #f6f6f6;
    border: 2px solid #77c912;
    padding: 20px 0 0 30px;
    width: 45%;
}
#cnt_form input {
    width: 100%;
}
#wrapper .gform_title {
    font-family: play;
}
#cnt_form input[type="submit"] {
    font-size: 22px;
    font-weight: normal;
    line-height: 30px;
    width: 93%;
	cursor:pointer;
}
#wrapper .fusion-page-title-bar {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    height: 60px;
}
.fusion-breadcrumbs {
    display: none;
}
.fusion-page-title-wrapper {
    border-bottom: 2px solid #ddd;
}
#wrapper .fusion-page-title-wrapper h1 {
    font-size: 27px;
	font-family:play;
    line-height: 30px;
}
#wrapper #main .entry-title {
    border-bottom: 2px solid #ddd;
    font-family: play;
    font-size: 20px;
    line-height: 22px;
    margin: 0 0 15px;
    padding: 0 0 10px;
}
#sidebar h3 {
    font-family: play;
    font-size: 20px;
}
#wrapper #slidingbar-area {
	border:0px;	
}
#wrapper #slidingbar-area {
    position: relative;
    right: 0;
    top: 0 !important;
    width: 1170px;
	border:0px;
}
#wrapper #slidingbar {
    background: none repeat scroll 0 0 #e9e9e9;
    border: 0 none;
    box-shadow: 0 -8px 10px -6px rgba(0, 0, 0, 0.2) inset, 0 8px 10px -6px rgba(0, 0, 0, 0.2) inset;
}
.sb-toggle-wrapper {
    border-top: 0;
    height: 56px;
    margin: -3px auto;
    width: 300px;
}
#wrapper #slidingbar-area a {
  	background: none repeat scroll 0 0 #ddd;
    color: #666;
    float: right;
    font-size: 15px;
    font-weight: bold;
    line-height: 56px;
    text-align: center;
    text-shadow: 0 1px rgba(255, 255, 255, 0.7);
    width: 280px;
}
#wrapper #slidingbar-area .sb-toggle.open {
    line-height: 60px;
}
#wrapper .sb-toggle-wrapper .sb-toggle::after {
    color: #000;
    left: 0px;
    top: 0;
}
#slidingbar-area .textwidget .hcol01,#slidingbar-area .textwidget .hcol02, #slidingbar-area .textwidget .hcol03 {
    padding: 0 0 0 100px;
	position:relative;
}
#slidingbar-area .textwidget .hcol01::before, #slidingbar-area .textwidget .hcol02::before, #slidingbar-area .textwidget .hcol03::before {
    height: 70px;
    left: 0;
    position: absolute;
    width: 70px;
	content:"";
}
#slidingbar-area .textwidget .hcol01::before {
    background: url("/wp-content/uploads/2015/04/col01.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#slidingbar-area .textwidget .hcol02::before {
    background: url("/wp-content/uploads/2015/04/col02.jpeg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#slidingbar-area .textwidget .hcol03::before {
    background: url("/wp-content/uploads/2015/04/col03.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

/* Responsive styles */
@media only screen and (max-width:1024px) {
.sb-toggle-wrapper {
    right: 0;
}
#wrapper #slidingbar {
    padding: 20px;
    width: 100%;
}
body #wrapper #slidingbar-area {
    width: 100%;
}
}
@media only screen and (max-width:979px) {
.sch_box {
    padding: 10px 33% 10px 0;
}
.fusion-social-networks {
    float: none;
}
#wrapper .fusion-social-networks a {
    margin: 0 10px 0 0 !important;
}
#main .fusion-layout-column.fusion-one-third {
    width: 100%;
}
#wrapper .chpcs_image_carousel .chpcs_prev {
    left: 91%;
}
.mapp-layout {
    width: 98% !important;
}
.address {
    width: 75%;
}
#cnt_form input[type="submit"] {
    width: 89%;
}
}
@media only screen and (max-width:767px) {
.fusion-footer .fusion-footer-widget-area {
    padding-top: 0;
}
#wrapper .chpcs_image_carousel .chpcs_prev {
    left: 88%;
}
#cnt_form input[type="submit"] {
    width: 93%;
}	
}
@media only screen and (max-width:579px) {
#wrapper #main {
    padding: 25px 15px;
}	
#top-contacts li {
    margin: 0 0 15px 0;
}
.sch_box {
    padding: 10px 30% 10px 0;
}
#wrapper .chpcs_image_carousel .chpcs_prev {
    left: 81%;
}
#top-contacts {
    padding: 0;
}
.address {
    width: 100%;
}
.home .fusion-column-wrapper {
    padding: 0 0 0 60px;
}
.home .fusion-column-wrapper::before {
    height: 50px;
    width: 50px;
}
.home .hcol01 .fusion-column-wrapper::before, .home .hcol02 .fusion-column-wrapper::before, .home .hcol03 .fusion-column-wrapper::before {
    background-size:100%;
}
}
@media only screen and (max-width:479px) {
.sch_box {
    padding: 10px 22% 10px 0;
}
#wrapper .chpcs_image_carousel .chpcs_prev {
    left: 73%;
}
.chpcs_foo_content p, .chpcs_foo_content .chpcs_title {
    padding: 0 0 0 35px;
    text-align: left;
    width: 90%;
}
}
@media only screen and (max-width:359px) {
.sch_box {
    padding: 10px 17% 10px 0;
}	
.chpcs_foo_content p, .chpcs_foo_content .chpcs_title {
    padding: 0 0 0 41px;
    width: 89%;
}
}